<!-- Style sheet for pages in the "/info" directory -->

<style type="text/css">
<!--
	p {font-family: Arial, Helvetica; font-size: 11pt; color: #000000;
	   text-align: justify}
        a {font-family: Arial, Helvetica; text-decoration: none}

	dl,dd,dt,ul,ol,li {font-family: Arial, Helvetica; font-size: 11pt}
        td {font-family: Arial, Helvetica; font-size: 11pt;
	   text-align: justify}
                
	h1 {font-family: Arial, Helvetica; font-size: 24pt; color: #B00000}
	h2 {font-family: Arial, Helvetica; font-size: 18pt; color: #BB0000}
	h3 {font-family: Arial, Helvetica; font-size: 12pt}
	h4 {font-family: Arial, Helvetica; font-size: 14pt}

	address    {font-family: Arial, Helvetica; font-size: 11pt}
	blockquote {font-family: Arial, Helvetica; font-size: 10pt}

	.just {text-align: justify}
	.ftr  {font-family: Arial,Helvetica; font-size: 10pt;
	       text-align: center}
	.note {font-family: Arial,Helvetica; font-size: 10pt}
	.mhdr {font-family: Arial,Helvetica; font-size: 12pt; 
	       color: #FFFFFF; background: #B00000}
	.menu {font-family: Arial,Helvetica; font-size: 10pt}
--></style>
